pkg upgrade trouble with dependences

Alex V. Petrov alexvpetrov at gmail.com
Wed Dec 4 10:04:13 UTC 2013


I have installed KDE4 and Gnome.
(FreeBSD 10-beta4)

When I update
"pkg upgrade"
I see:

[some skipped]
Conflict found on path /usr/local/share/xscreensaver/config/xmatrix.xml
between
xscreensaver-5.22_3(x11/xscreensaver) and
xscreensaver-gnome-hacks-5.12_1(x11/xs
creensaver-gnome-hacks)

Conflict found on path /usr/local/share/xscreensaver/config/xrayswarm.xml
betwee
n xscreensaver-5.22_3(x11/xscreensaver) and
xscreensaver-gnome-hacks-5.12_1(x11/
xscreensaver-gnome-hacks)

Conflict found on path /usr/local/share/xscreensaver/config/xspirograph.xml
betw
een xscreensaver-5.22_3(x11/xscreensaver) and
xscreensaver-gnome-hacks-5.12_1(x1
1/xscreensaver-gnome-hacks)

Conflict found on path /usr/local/share/xscreensaver/config/zoom.xml
between xsc
reensaver-5.22_3(x11/xscreensaver) and
xscreensaver-gnome-hacks-5.12_1(x11/xscre
ensaver-gnome-hacks)


How to solve the problem?
-- 
----------------------
Alex V. Petrov


More information about the freebsd-ports mailing list